<?php
	$detail=mysql_query("SELECT * from album,users where id_album='$_GET[ald]'");
	$d   = mysql_fetch_array($detail);
	$tgl = tgl_indo($d['tgl_posting']);
	$hits = $d[hits_album]+1;
	mysql_query("UPDATE album SET hits_album='$hits' where id_album='$_GET[ald]'");
?>	
						<div class="main-page left">
							<div class="single-block">
								<div class="content-block main left">
									
									<div class="block">
										<div class="block-title" style="background: #004181;">
											<a href="#" class="right"><?php echo "$hits view"; ?></a>
											<h2><?php echo "$d[jdl_album]"; ?></h2>
										</div>
										<div class="block-content">
											<div class="shortcode-content">

												<div class="paragraph-row">
													<div class="column3">
														<h3 class="highlight-title">Album Foto Terpopuler</h3>
														<ul class="article-block">
															<?php 
																$random2 = mysql_query("SELECT * FROM album order by hits_album DESC LIMIT 4");

																while ($r2 = mysql_fetch_array($random2)){
																	$tglr2 = tgl_indo($r2['tgl_posting']);
																	echo "<li>
																			<div class='article-photo'>";
																				if ($r2[gbr_album] ==''){
																					echo "<a href='album-$r2[id_album]-$r2[album_seo].html' class='hover-effect'><img style='width:59px; height:42px;' src='foto_berita/small_no-image.jpg' alt='' /></a>";
																				}else{
																					echo "<a href='album-$r2[id_album]-$r2[album_seo].html' class='hover-effect'><img style='width:59px; height:42px;' src='img_album/$r2[gbr_album]' alt='' /></a>";
																				}
																			echo "</div>
																			<div class='article-content'>
																				<h4><a href='album-$r2[id_album]-$r2[album_seo].html'>$r2[jdl_album]</a></h4>
																				<span class='meta'>
																					<a href='album-$r2[id_album]-$r2[album_seo].html'><span class='icon-text'>&#128340;</span>$r2[jam], $tglr2</a>
																				</span>
																			</div>
																	</li>";
																}
															?>
														</ul>

														<h3 class="highlight-title">Album Foto Terbaru</h3>
														<ul class="article-block">
															<?php 
																$random2 = mysql_query("SELECT * FROM album order by id_album DESC LIMIT 4");

																while ($r2 = mysql_fetch_array($random2)){
																	$tglr2 = tgl_indo($r2['tgl_posting']);
																	echo "<li>
																			<div class='article-photo'>";
																				if ($r2[gbr_album] ==''){
																					echo "<a href='album-$r2[id_album]-$r2[album_seo].html' class='hover-effect'><img style='width:59px; height:42px;' src='foto_berita/small_no-image.jpg' alt='' /></a>";
																				}else{
																					echo "<a href='album-$r2[id_album]-$r2[album_seo].html' class='hover-effect'><img style='width:59px; height:42px;' src='img_album/$r2[gbr_album]' alt='' /></a>";
																				}
																			echo "</div>
																			<div class='article-content'>
																				<h4><a href='album-$r2[id_album]-$r2[album_seo].html'>$r2[jdl_album]</a></h4>
																				<span class='meta'>
																					<a href='album-$r2[id_album]-$r2[album_seo].html'><span class='icon-text'>&#128340;</span>$r2[jam], $tglr2</a>
																				</span>
																			</div>
																	</li>";
																}
															?>
														</ul>
														
													</div>
													<div class="column9">
													<div class="block-content">
														<?php 
															echo "$d[keterangan]
															<ul class='article-block-big'>"; 
															  $p      = new Paging13;
															  $batas  = 12;
															  $posisi = $p->cariPosisi($batas);
															  $g = mysql_query("SELECT * FROM gallery WHERE id_album='$_GET[ald]' ORDER BY id_gallery DESC LIMIT $posisi,$batas");
															  $ada = mysql_num_rows($g);
															  if ($ada > 0){
																$no = $posisi+1;
																while ($h = mysql_fetch_array($g)) {
																$keterangan = nl2br($h['keterangan']);
																	echo "<li style='margin-left:-15px'>
																			<div style='overflow:hidden; height:132px' class='article-photo'>
																				<img class='jslghtbx-thmb' style='width:90%' title='$h[jdl_gallery]' src='img_galeri/$h[gbr_gallery]' alt='$h[jdl_gallery]' data-jslghtbx='img_galeri/$h[gbr_gallery]' data-jslghtbx-group='group3' data-jslghtbx-caption='$h[jdl_gallery] - $h[keterangan]' /><br>
																			</div>
																		  </li>";
																	$no++;
																}
															  }else{
																	echo "<div style='color:red; text-align:center; margin-top:12%; margin-bottom:12%;'><h4>Belum ada foto untuk Album '$d[jdl_album]' ini.</h4></div>";
															  }
															  
															$jmldata     = mysql_num_rows(mysql_query("SELECT * FROM gallery WHERE id_album='$_GET[ald]'"));
															$jmlhalaman  = $p->jumlahHalaman($jmldata, $batas);
															$linkHalaman = $p->navHalaman($_GET[halfotoberita], $jmlhalaman);
														echo "</ul>
															<div class='pagination'>
																$linkHalaman
															</div>
													</div>"; 
													?>
													</div>
												</div><br>
												

												
											</div>
										</div>
									
									</div>
								</div>
							</div>
						</div>